.pageTitle{
    text-align: center;
}

.boutton-supprimer{
    background-color: red;

    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;

    width: 25px;
    height: 25px;

    border-radius: 50%;
}

.boutton-ajouter{
    background-color: orange;

    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;

    width: 25px;
    height: 25px;

    border-radius: 50%;
}

input{
    max-width: 95%;
}

.imagecorps{
    width: 100%;
}

.corps-pointers{
    padding: 0;
    user-select: none;
    position: relative;
}

.pointeur-container{
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;

}

.pointeur{
    position: absolute;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    display: block;
}

.pointeur-actif{
    background-color: blue;
    z-index: 1000;
    pointer-events: none;
}

.pointeur-inactif{
    background-color: lightgreen;
    border: 2px solid green;
    z-index: 999;
}

.pointeur-selected{
    border-color: red;
}

.button-pointeur-active{
    background-color: lightgreen;
}

.clientSearchContainer{
    float: right;
}

.buttontelechanger {
    background-color: #fd7e14;
    color: black;
    padding: 10px 10px;
}

.buttontelechanger:hover{
    background-color: #fd7e14e0;
    text-decoration: none;
}